Recent Changes - Search:

Softwares

.

Enabling-MP3-support-in-ubuntu

Main.Enabling-MP3-support-in-ubuntu History

Hide minor edits - Show changes to output

December 28, 2011, at 04:00 AM by 117.230.60.46 -
Added line 13:
[@
Added line 32:
@]
December 28, 2011, at 03:59 AM by 117.230.60.46 -
Added lines 1-47:
(:Google1:)
(:Googlemm:)
----
!!Enabling MP3 support in ubuntu
----

Login to your ubuntu system.

Run

(:table border=1 width=80% bgcolor=#cccc99 cellspacing=0 :)
(:cellnr:)
linux@dell:$ sudo apt-get update; sudo apt-get install gstreamer0.10-fluendo-mp3 gstreamer0.10-pitfdll
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
liboil0.3
Recommended packages:
w32codecs
The following NEW packages will be installed:
gstreamer0.10-fluendo-mp3 gstreamer0.10-pitfdll liboil0.3
0 upgraded, 3 newly installed, 0 to remove and 172 not upgraded.
Need to get 294 kB of archives.
After this operation, 1,053 kB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Get:1 http://in.archive.ubuntu.com/ubuntu/ oneiric/universe liboil0.3 i386 0.3.17-2ubuntu1 [127 kB]
Get:2 http://in.archive.ubuntu.com/ubuntu/ oneiric/universe gstreamer0.10-fluendo-mp3 i386 0.10.15.debian-1 [87.6 kB]
Get:3 http://in.archive.ubuntu.com/ubuntu/ oneiric/universe gstreamer0.10-pitfdll i386 0.9.1.1+cvs20080215-1ubuntu2 [79.3 kB]
Fetched 294 kB in 3s (95.8 kB/s)
(:tableend:)

Or install !!ubuntu-restricted-extras

(:table border=1 width=80% bgcolor=#cccc99 cellspacing=0 :)
(:cellnr:)
linux@dell:~$ sudo apt-get install ubuntu-restricted-extras
(:tableend:)

----
(:Google1:)
(:Googlemm:)



Edit - History - Print - Recent Changes - Search
Page last modified on December 28, 2011, at 04:00 AM